      program write
      integer i,j,m,n
      parameter (m=5, n=3)
      real x(m,n)

      do i=1,m
      do j=1,n
         x(i,j) = i+(j-1)*5
      end do
      end do
      print *,x

      open (unit=1, file='Test_WrittenByF.bin', form='unformatted')
      write(1) x
      close(1)

      end
